--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Assignment to a local variable.
- !ruby/struct:SM::Flow::P 
  body: "TODO: figure out array issues and clean up."
full_name: RubyToRubyC#process_lasgn
is_singleton: false
name: process_lasgn
params: (exp)
visibility: public
